
body {
	line-height: 1;
	direction:ltr;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.sarh_menu{
	position:relative;
	width:auto;
	margin:auto;;
	background:#FFF;
	border-bottom:1px solid #ccc;
	padding:2px;
}
.sarh_main_logo{
	float:left;
	width:110px;
	margin-top:10px;
	text-align:center;
}
.sarh_main_logo img{
	width:75px;
}
.sarh_main_menu{
	float:left;
	width:auto;
}
.sarh_main_menu ul{
	line-height: 20px;
    font-size: 14px;
    font-weight: 0;
	text-align:center;
}
.sarh_main_menu ul li{
	display:table-cell;
	padding:3px;
	border-right:1px solid #eee;
	min-width:90px;
	text-align:center;
	padding-bottom:0px;
}
.sarh_main_menu ul li:hover{
	background:#fbfbfb;
	cursor:pointer;
}
.sarh_main_menu ul li .image{
	padding:2px;
}
.sarh_main_menu ul li .image img{
	width:32px;
}
.active{
	background:#fffbeb;
}
.sarh_sub_menu{
	background-image: linear-gradient(to right,#0091de, #00b0a0);
	/* min-height:40px; */
	font-size:.9em;
}
.sarh_sub_menu ul {
    position: relative;
	margin:auto;
    list-style:none;
}
a, a:link, a:hover,a:active{
	text-decoration:none !important;
	color:#000 !important;
}
.sarh_sub_menu li {
	/* background:#00b0a0; */
    display: inline-block;
    padding: 10px;
    position: relative;
	min-width:75px;
	border-right: 1px solid #0487cc;
	text-align:center;
	cursor:pointer;
	color:#FFF;
	font: normal 14px Arial, Helvetica, sans-serif !important;
}
.sarh_sub_menu .hidulmenu{
	display:none;
}
.sarh_sub_menu{
	content: " ";
}
.sarh_sub_menu li:hover{
	background:#00b0a0;
}
.sarh_sub_menu li:hover > ul {
    display: block;
	min-width:150px;
	border:1px solid #cde17b;
	cursor:pointer;
}
.sarh_sub_menu ul ul {
	background:#00b0a0;
    position: absolute;
    display: none;
    margin: 0;
	top:35px;
    padding: 5px 0;
	z-index:10000000;
	min-width:200px;
	width:200px;
}
.sarh_sub_menu ul ul li {
	padding: 5px;
	text-align:left;
    display: block;
	border:0px solid #cde17b;
	/* border-bottom:1px solid #eee; */
	z-index:10000000;
}
.sarh_sub_menu ul ul li:hover{
	background:#ffffff;
	color:#000;
	border:1px solid #00b0a0;
}
.sarh_sub_menu ul ul ul {
	background:#00b0a0;
    position: absolute;
    top: 0;
    left: 100%;
	z-index:10000000;
}
.sarh_sub_menu .hideicon{
	position: absolute;
    right: 10px;
    top: 5px;
    /* background: #fff; */
    padding: 3px 10px;
    border-radius: 3px;
    cursor: pointer;
    z-index: 9999;
    color: #fff;
    border: 1px solid #fff;
}
.sarh_login_body{
	position:absolute;
	background:#2b94d6;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.sarh_login_body .sarh_login_form{
	margin:5% 20%;
	background:#FFF;
	border:solid 1px #1774af;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:2px 2px 2px #1774af;
	-webkit-box-shadow:2px 2px 2px #1774af;
	box-shadow:2px 2px 2px #1774af;
	padding:10px;

}

.sarh_login_form .title_login{
	background:#2b94d6;
	border:1px solid #1774af;
	padding:5px;
	margin:auto -5px;
	color:#FFF;
}
.sarh_login_form input[type=text],.sarh_login_form input[type=password] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font: normal 12px Arial, Helvetica, sans-serif;
    outline: none;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(78%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    border-radius: 3px;
}
.sarh_login_form .TabbedPanelsContentGroup {
    border-left: solid 1px #CCC;
    border-bottom: solid 1px #CCC;
    border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
    background-color: #fff;
    padding: 5px;
}
.sarh_login_form .login-TabbedPanelsContentGroup {
    padding: 0px 5px 5px 5px !important;
    font-size: 9px !important;
}
.sarh_login_form .TabbedPanelsContentVisible {
}
.sarh_login_form .TabbedPanelsContent {
    overflow: visible;
    padding: 4px;
}

.sarh_login_form button[type=button] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    font: normal 15px Arial, Helvetica, sans-serif;
    outline: none;
    margin-top: 15px;
    background: #9f0319;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

input[type=text],input[type=password] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    margin: 1px;
    font: normal 12px Arial, Helvetica, sans-serif;
    outline: none;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(78%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    border-radius: 3px;
}


select {
    padding: 5px !important;
    border: 1px solid #ccc !important;
    margin: 1px !important;
    font: normal 12px Arial, Helvetica, sans-serif !important;
    outline: none !important;
    background: rgba(255,255,255,1) !important;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%) !important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(78%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1))) !important;
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%) !important;
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%) !important;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%) !important;
    border-radius: 3px !important;
}

.samtopbar{
    line-height: 30px;
    background: #FFE3AA;
    /* color: white; */
    padding: 0px 0px 5px 10px;
    width: 100%;
    float: left;
    min-height: 30px;
}
.sambuttbar{
    line-height: 30px;
    background: #CCC;
    /* color: white; */
    padding: 0px 0px 5px 10px;
    width: 100%;
    float: left;
    min-height: 30px;
}

.samtopbar button {
    background: linear-gradient(#0d6fac, #4c9bcc);
    border: none;
    padding: 5px 15px;
    color: #fff;
    border-radius: 3px;
    font: bold 13px Calibri;
    color: #fff;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
	min-width:111px;
	max-width:105px;
	font-size:.6em;
}
.buttonred{
	background: linear-gradient(#ac0d1c, #cc4c52) !important;
	color:#fff;
}
.buttongreen{
	background: linear-gradient(#32ac0d, #76cc4c) !important;
	color:#fff;
}
.buttongold{
	background: linear-gradient(#ac6b0d, #cca94c) !important;
	color:#fff;
}
.buttonsky{
	background: linear-gradient(#0daaac, #4cccca) !important;
	color:#fff;
}
.buttonmove{
	background: linear-gradient(#a30dac, #cc4cc4) !important;
	color:#fff;
}
.buttonblue{
	background: linear-gradient(#0d6fac, #4c9bcc) !important;
	color:#fff;
}
.buttonbalck{
	background: linear-gradient(#000, #222) !important;
	color:#fff;
}
.buttongray{
	background: linear-gradient(#CCC, #EEE) !important;
	color:#000;
}
.searchresult{
	width:98% !important;
	border:1px groove #ccc;
	padding:6px !important;
	margin-top:5px;
}
.sambutton {
    border: none;
    padding: 5px 15px;
    border-radius: 3px;
    font: bold 13px Calibri;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
}
.modal-backdrop {
   background-color: rgba(0,0,0,0.8);
}

.sarh_table{
	display:table;
	width:100%;
	margin:.625rem 0;
	border-collapse:collapse;
	border-collapse:collapse;
	border-spacing:0;
}
.sarh_table thead th{
	background:#5e9cd3;
	border:1px solid #8fc1ee;
	padding:5px 3px;
	text-align:center;
	font-size:.8em;
	color:#FFF;
}
.sarh_table tfoot th{
	background:#fff1c2;
	border:1px solid #8fc1ee;
	padding:5px 3px;
	text-align:center;
	font-size:.8em;
	color:#000;
}
.sarh_table td{
	border:1px solid #8fc1ee;
	padding:4px 3px;
	font-size:.7em;
}
.sarh_table .sarh_table_counter{
	min-width:40px;
	max-width:40px;
}
.sarh_table tr:hover,.sarh_table td:hover{
	background:none;
	cursor:pointer;
}
.text-center{
	text-align:center;
}

.arrow-left {
  width: 0;
  height: 0;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  border-right:2px solid black;
}
.sarh_search_left{
	float:right;
	padding:1px 5px;
	text-align:center;
	max-width:400px;
}
.sarh_button1 {
    background: #01afe1 !important;
    padding: 6px 13px !important;
    border-radius: 4px !important;
    color: #fff !important;
    font: bold 12px Arial, Helvetica, sans-serif !important;
    outline: none !important;
    border: none !important;
    cursor: pointer !important;
    margin-left: 8px;
}

.error_block{
	margin:auto;
	margin-top:20px;
	width:50%;
	text-align:center;
	padding:10px 3px;
}

.sarh_multi_customer_seach{
    display: block;
	width:100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 5px;
	margin-top:10px;
    border-radius: 4px;
    position: relative;
    min-height: 160px;
	background-color: rgb(255, 247, 214);
}
.sarh_multi_customer_seach h3, .sarh_view_customer h3{
	font: bold 12px Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    background: rgba(158, 158, 158, 0.17);
    padding: 5px 10px;
    position: relative;
    height: 26px;
	display:block;
}
.sarh_text_button_bar{
	text-align: center !important;
	padding: 1px 4px;
    text-align: center;
    font: normal 13px Arial, Helvetica, sans-serif;
    background: #049a8f;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    margin: 5px 2px;
}
.sarh_title_bold{
	font-weight:bold;
}
.sarh_customer_info_text{
	font: normal 12px Arial, Helvetica, sans-serif;
    color: #666;
    line-height: 10px;
	padding-left:20px;
}
.customer_status{
	font: normal 12px Arial, Helvetica, sans-serif;
    color: red;
}
.sarh_btnfload{
	float:right;
	margin-right:10px;
	margin-right:10px;
}
/* .ui-datepicker-calendar,.ui-datepicker-calendar th, .ui-datepicker-calendar td, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
	background:#000;
	color:#fff !important;
	border:1px solid #000;
}
.ui-datepicker-title,ui-widget-header,ui-helper-clearfix,ui-corner-all,.ui-datepicker, .ui-datepicker-header{
	background:#000;
	color:#fff;
}
.ui-state-active{
	background:#fff;
	color:#000;
}
.ui-state-highlight{
	background:#ff00ff;
} */

.SamTabbedSelected {
    background: #666 !important;
    color: #fff !important;
    border-bottom: 1px solid #EEE;
}

.SAMTabesGroup {
    margin: 0px;
    padding: 0px;
	list-style:none;
}
.SAMTabes{
    position: relative;
    top: 1px;
    float: left;
    padding: 8px 10px;
    margin: 0px 1px 0px 0px;
    font: bold 14px Arial, Helvetica, sans-serif;
    list-style: none;
    color: #666;
    border-left: solid 1px #CCC;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    outline: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
}
.SAMTabes:hover {
    background: #666; color:#fff;
}
.sarh_repload{
	padding-top:25%;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:rgba(0,0,0,.5);
	text-align:center;
	z-index:20000000000000;
	display:none;
}

/* mobile */
@media handheld, only screen and (max-width: 1024px) {
	.sarh_main_logo{
		float:left;
		width:50px;
		margin-top:10px;
	}
	.sarh_main_logo img{
		width:50px;
	}
	.sarh_main_menu{
		float:left;
		width:auto;
		margin:5px;
	}
	.sarh_main_menu ul{
		line-height: 20px;
		font-size: 12px;
		font-weight: 400;
		text-align:center;
	}
	.sarh_main_menu ul li{
		display:table-cell;
		padding:3px;
		border-right:1px solid #eee;
		min-width:70px;
		text-align:center;
	}
	.sarh_main_menu ul li:hover{
		background:#fbfbfb;
		cursor:pointer;
	}
	.sarh_main_menu ul li .image{
		padding:2px;
	}
	.sarh_main_menu ul li .image img{
		width:24px;
	}
}
